<!DOCTYPE html>
<html>

<head>
  <title> Task 28.33 Dữ liệu cá nhân </title>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script src="https://code.jquery.com/jquery-3.6.4.js" integrity="sha256-a9jBBRygX1Bh5lt8GZjXDzyOB+bWve9EiO7tROUtj/E="
    crossorigin="anonymous"></script>

</head>

<body>
  <div class="container">
    <h2 style="text-align: center;">Personal Data Submit Form - Dữ liệu cá nhân</h2>

    <div class="jumbotron container">
      <div class="row form-group">
        <div class="col-sm-3">
          <label for="input-first-name">First Name</label>
        </div>
        <div class="col-sm-9">
          <input type="text" id="inp-first-name" name="firstname" placeholder="Your first name ..."
            class="form-control">
        </div>
      </div>
      <div class="row form-group">
        <div class="col-sm-3">
          <label for="inp-last-name">Last Name</label>
        </div>
        <div class="col-sm-9">
          <input type="text" id="inp-last-name" name="lastname" placeholder="Your last name.." class="form-control">
        </div>
      </div>
      <div class="row form-group">
        <div class="col-sm-3">
          <label for="age">Age</label>
        </div>
        <div class="col-sm-9">
          <input type="number" id="inp-age" name="age" placeholder="Your age ..." class="form-control">
        </div>
      </div>
      <div class="row">
        <div class="col-sm-12 text-right">
          <button id="btn-submit-data" class="btn btn-info">Submit Data</button>
        </div>
      </div>
    </div>
    <div class="row bg-light">
      <div class="col-sm-12 text-right">
        <button id="btn-clear-log" class="btn btn-info">Clear html log</button>
      </div>
    </div>
    <!-- HTML Log -->
    <div class="jumbotron text-left" id="html-background">
      <p id="p-html-log">...</p>
    </div>
  </div>
  </div>
</body>
<script>
  var vFirstName = $("#inp-first-name");
  var vFirstNameValue = vFirstName.val();
  //
  var vLastName = $("#inp-last-name");
  var vLastNameValue = vLastName.val();
  //
  var vAge = $("#inp-age");
  var vAgeValue = vAge.val();
  //
  var vSummitButton = $("#btn-submit-data");
  var vSummitButtonVal = vSummitButton.val();
  //
  var vHtml = $("#p-html-log");
  vHtml.addClass("text-success");
  //
  var vHtmlBackGround = $("#html-background");
  vHtmlBackGround.addClass("bg-info");
        
</script>

</html>